Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 14:02:56 +0000 (UTC)

Hi Manish Kumar,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1613570197795">Greetings!</div>
<div id="yMail_cursorElementTracker_1613570219669">I have been waiting for your courier for the pick and refund of the wrong items.</div>
<div id="yMail_cursorElementTracker_1613570296809"><br></div>
<div id="yMail_cursorElementTracker_1613570301450">I have really waited patiently for the solution of my humble request but untill now no one has called or come to me to resolve this issues.</div>
<div id="yMail_cursorElementTracker_1613570432809">This is disheartening and I am not happy about this delay anymore.</div>
<div id="yMail_cursorElementTracker_1613570468023"><br></div>
<div id="yMail_cursorElementTracker_1613570471149">kindly get this issue resolved as soon as possible for as soon as possible. </div>
<div id="yMail_cursorElementTracker_1613570539720"><br></div>
<div id="yMail_cursorElementTracker_1613570540738">Thanks.</div>
<div id="yMail_cursorElementTracker_1613570546032">Edith </div>
<div id="yMail_cursorElementTracker_1613570209837">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>----- Forwarded message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Centrepoint" &lt;[email-masked]&gt; </div>
<div>
<b>To:</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style='display:"none"'>
<b>Cc:</b> </div> <div>
<b>Sent:</b> Sun, 14 Feb 2021 at 13:49</div> <div>
<b>Subject:</b> Re: [#2046373] - Re: Share your feedback with us</div>   <div id="yiv4973374381"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv4973374381yqt7492161883" id="yiv4973374381yqtfd42862">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv4973374381yqt7492161883" id="yiv4973374381yqtfd26751">
<div dir="ltr">Hi Edith,</div>
</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt">​<br>
</div>
<div style="margin-bottom:0.0001pt">Thank you for getting in touch with us.<br>
</div>
<div><br></div>
<div>We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. <br>
</div>
<div><br></div>
<div>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. <br>
</div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br>
</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div dir="ltr">Your friends,<br>
</div>
<div>The Support Team</div>
</div>
</div></div>

	

<div class="yiv4973374381yqt7492161883" id="yiv4973374381yqtfd51797">

</div>
</div></div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2046373